.u-section-1 .u-sheet-1 {
  min-height: 1736px;
}

.u-section-1 .u-text-1 {
  width: 606px;
  font-weight: 700;
  font-size: 1.5rem;
  margin: 60px auto 0;
}

.u-section-1 .u-image-1 {
  width: 224px;
  height: 45px;
  margin: 20px auto 0;
}

.u-section-1 .u-image-2 {
  height: 285px;
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-1 .u-image-3 {
  height: 285px;
  margin-top: 21px;
  margin-bottom: 0;
}

.u-section-1 .u-image-4 {
  height: 285px;
  margin-top: 21px;
  margin-bottom: 0;
}

.u-section-1 .u-image-5 {
  height: 285px;
  margin-top: 21px;
  margin-bottom: 0;
}

.u-section-1 .u-image-6 {
  height: 285px;
  margin-top: 21px;
  margin-bottom: 20px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-top: 41px;
  }

  .u-section-1 .u-image-2 {
    height: 332px;
    margin-top: 31px;
  }

  .u-section-1 .u-image-3 {
    margin-top: 0;
  }

  .u-section-1 .u-image-4 {
    margin-top: 11px;
  }

  .u-section-1 .u-image-5 {
    height: 320px;
    margin-top: 11px;
  }

  .u-section-1 .u-image-6 {
    margin-top: 41px;
    margin-bottom: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1434px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 33px;
    margin-left: 57px;
    margin-right: 57px;
  }

  .u-section-1 .u-image-2 {
    height: 259px;
    margin-top: 36px;
  }

  .u-section-1 .u-image-3 {
    height: 268px;
  }

  .u-section-1 .u-image-4 {
    height: 262px;
    margin-top: -11px;
    width: 720px;
  }

  .u-section-1 .u-image-5 {
    height: 269px;
    margin-top: -7px;
    width: 100%;
  }

  .u-section-1 .u-image-6 {
    height: 233px;
    margin-top: 0;
    width: 100%;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1090px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 21px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-2 {
    height: 195px;
    margin-top: 23px;
  }

  .u-section-1 .u-image-3 {
    height: 200px;
  }

  .u-section-1 .u-image-4 {
    height: 197px;
    margin-top: -8px;
    width: 540px;
  }

  .u-section-1 .u-image-5 {
    height: 202px;
    margin-top: -9px;
  }

  .u-section-1 .u-image-6 {
    height: 169px;
    margin-top: 4px;
    margin-bottom: 3px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 709px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.125rem;
    margin-top: 33px;
    margin-left: -6px;
    margin-right: -6px;
  }

  .u-section-1 .u-image-1 {
    height: 24px;
  }

  .u-section-1 .u-image-2 {
    height: 120px;
    margin-top: 12px;
  }

  .u-section-1 .u-image-3 {
    height: 126px;
  }

  .u-section-1 .u-image-4 {
    height: 124px;
    margin-top: -7px;
    width: auto;
  }

  .u-section-1 .u-image-5 {
    height: 129px;
    margin-top: 0;
    width: auto;
  }

  .u-section-1 .u-image-6 {
    height: 105px;
    margin-top: 3px;
    width: auto;
  }
}